Loading...
Searching...
No Matches
WGPUPrimitiveState Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUPrimitiveTopology | topology
WGPUIndexFormat | stripIndexFormat
WGPUFrontFace | frontFace
WGPUCullMode | cullMode

## Detailed Description

Definition at line 1353 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUPrimitiveState::nextInChain

Definition at line 1354 of file mini_webgpu.h.

## topology

WGPUPrimitiveTopology WGPUPrimitiveState::topology

Definition at line 1355 of file mini_webgpu.h.

## stripIndexFormat

WGPUIndexFormat WGPUPrimitiveState::stripIndexFormat

Definition at line 1356 of file mini_webgpu.h.

## frontFace

WGPUFrontFace WGPUPrimitiveState::frontFace

Definition at line 1357 of file mini_webgpu.h.

## cullMode

WGPUCullMode WGPUPrimitiveState::cullMode

Definition at line 1358 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h